You are not logged in.

#1 2012-11-29 14:17:29

nanotron
Member
Registered: 2011-05-01
Posts: 12

[PL] Ponownie problem z pakietem

Witajcie Archowcy. Mam problem z zainstalowaniem pakietu nessus z AUR. Zatrzymuje się na takim komunikacie

Please add $EDITOR to your environment variables
for example:
export EDITOR="vim" (in ~/.bashrc)
(replace vim with your favorite editor)

==> Edit nessus.install with:  

/usr/lib/yaourt/util.sh: line 195: nessus.install: nie znaleziono polecenia
==> Continue building nessus ? [Y/n]
==> --------------------------------
==> 
==> Building and installing package
==> WARNING: Building package as root is dangerous.
 Please run yaourt as a non-privileged user.

==> Tworzę pakiet: nessus 5.0.2-2 (czw, 29 lis 2012, 15:06:06 UTC)
==> Sprawdzanie zależności potrzebnych do uruchomienia...
==> Sprawdzanie zależności potrzebnych do budowy...
==> Pobieranie źródeł...
==> BŁĄD: Nessus-5.0.2-fc16.i686.rpm nie jest URL i nie znalazłem go w katalgu źródłowym.
==> ERROR: Makepkg was unable to build nessus.
==> Restart building nessus ? [y/N]
==> -------------------------------
==> 

Przy tym pakiecie widnieje kolor zielony, czyli powinien działać. Natomiast przy wersji nessus-client 4.0.2-1 jest kolor czerwony to wiadomo że ten nie działa. Więc tu moje pytanie czy wy możecie go zainstalować czy tak samo wykrzacza się na tym errorze?

Last edited by nanotron (2012-11-29 14:22:42)

Offline

#2 2012-11-29 17:24:32

Barthalion
Developer
From: Poland
Registered: 2010-02-26
Posts: 109

Re: [PL] Ponownie problem z pakietem

Oto dlaczego yaourt powinien być zakazany...


Arch Linux - rolling release distro, which users want to downgrade to the previous version

Offline

#3 2012-11-29 17:36:55

Echinos
Member
From: Poland
Registered: 2011-12-01
Posts: 16

Re: [PL] Ponownie problem z pakietem

Pobierz normalnie tarballa z PKGBUILDem, następnie pobierz archiwum RPM z programem (link masz w PKGBUILDzie), umieść go w tym samym miejscu i w konsoli wpisz

makepkg

Tej paczki yaourt ci nie zbuduje automatycznie.

Last edited by Echinos (2012-11-29 17:37:44)

Offline

#4 2012-12-02 00:56:49

nanotron
Member
Registered: 2011-05-01
Posts: 12

Re: [PL] Ponownie problem z pakietem

Dzięki za informację jak ten program zainstalować. Co do yaourt to lubię z niego korzystać. Mam go od początku kiedy tylko Archa pierwszy raz zainstalowałem.

Last edited by nanotron (2012-12-02 00:57:37)

Offline

#5 2012-12-02 07:55:25

Barthalion
Developer
From: Poland
Registered: 2010-02-26
Posts: 109

Re: [PL] Ponownie problem z pakietem

W efekcie nie wiesz jak sobie poradzić z takim błędem. smile


Arch Linux - rolling release distro, which users want to downgrade to the previous version

Offline

Board footer

Powered by FluxBB